{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "G50O2B2aDM0z/gi9rJFLzVl2C9gfEGpG5uKZ6jUSQ+4e+0zDDkIPzqiT0r3UUoy4EGF7aoOBzvM=",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "tM3ZbOrh6FQ6amsgyaZNNBfu2tg.fSTd",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-length": "1083",
    "x-amz-request-id": "SBZXXEWPBCDF9KFA",
    "cache-control": "public, max-age=31536000, immutable",
    "etag": "\"51e690e826ce6e64e69ceffa26e01726\""
  },
  "url": "https://deno.land/std@0.122.0/collections/zip.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 84890263
  }
}